*{padding: 0px; margin: 0px;}

body {background-color: #f5f5f5; font-family: 'Lato', sans-serif;}

#centro {
	width: 100%; 
	height: 100%; 
	background: #fff;
	margin: 0 auto; 
	position: relative;
}

#topo {
	width: 100%; 
	background: #fff; 
	z-index: 500;
	position: relative;
}

.cabecalho {
	width: 100%;
	height: 40px;
	background: #3a4f9e;
	text-align: center;
	padding: %;
	position: relative;
}

.corpo-produto {
	width: 100%;
	height: defaulf;
	background-image: url(../img/produtos/bg.png);
	background-repeat: repeat-x;
	padding: 7%;
	text-align: center;
}

.corpo-produto h2 {
	font-size: 1em;
}

.fabricante {
	font-size: 1.3em;
	font-weight: bold;
}

.caracteristicas {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 3% 10%;
	text-align: justify;
}

.caracteristicas p {
	text-align: justify;
}

.caracteristicas2 {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 3% 10%;
	text-align: justify;
}

.caracteristicas2 p {
	text-align: justify;
}

#galeria {
    margin-top: 20px;
    font-size: 20px;
    color: cadetblue;
    font-weight: bold;
}

.tabela1 {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 4%;
	text-align: justify;
}

.tabela1 h3 {
	margin-bottom: 15px;
}



table {
  border-collapse: separate;
  border-spacing: 0 0px;
  margin-top: -8px;
}

td {
  border: 1px solid green;
  border-left-width: 0;
  min-width: 120px;
  height: 18px;
padding: 4 10;
}

td:first-child {
  border-left-width: 1px;
}





.tabela2 {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 2%;
}

.tabela2 h3 {
	margin-bottom: 15px;
}

table {
  border-collapse: separate;
  border-spacing: 0 0px;
  margin-top: -8px;
}

td {
  border: 1px solid green;
  border-left-width: 0;
  min-width: 120px;
  height: 18px;
  padding: 4 10;
}

td:first-child {
  border-left-width: 1px;
}

.seta p {
	width: 80px;
	color: cadetblue;
	background: #cacaca;
	padding: 1%;
	border-radius: 0px 50px 50px 0px;
	font-weight: 600;
}

.tabela3 {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 2%;
}

.seta p:hover {
	background: green;
	color: white;
}






#footer {
	width: 100%; 
	height: 200px; 
	position: relative;
	background: #3a509d;
	padding: 2%;
	box-shadow: inset 0 0 0em black, 0 0 1em black;
	text-align: center;
}

#footer img{
	margin-bottom: 20px;
}

#footer h2 {
	color: white;
	font-weight: bold;
}

#footer h3 {
	color: white;
	font-size: 0.8em;

}









@media screen and (min-width: 768px) {
	
#topo {
	width: 100%; 
		height: 30px;
	background: #3a4f9e; 
	z-index: 500;
	position: fixed;
}

.cabecalho {
	width: 100%;
	height: 120px;
	background: #52872c;
	text-align: center;
	padding: %;
}
	
.cabecalho h2 {
	font-size: 2em;
	top: 0px;
}
	
.corpo-produto {
	padding: 7% 7% 3% 7%;
}
	
	/* ESTOU TRABALMAMDO ESSES AQUI
	
.corpo-produto img {
	float: left;
}
	
	*/
	
.caracteristicas {
	padding: 3% 15%;
}
	
.caracteristicas2 {
	padding: 3% 15%;
}


	
.corpo-produto h2 {
	font-size: 1.5em;
	color: #3b4e9d;
    margin-top: 20px;
}
	
.tabela1 {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 2% 15% 0% 15%;
	text-align: justify;
}

.tabela2 {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 2% 15% 0% 15%;
}
	
.tabela3 {
	width: 100%;
	max-height: default;
	background: #fff;
	padding: 2% 15% 0% 15%;
    text-align: center;
}



	
	
	
}